html {
  background-color:#000;
}
.section,
.section>.container,
.hero .container {
  z-index:3;
  background-color:transparent !important;
}

.white {
  color:white;
}
body{
  z-index:1;
  margin:0; 
  font-family: Arial, Helvetica, sans-serif; 
} 
canvas{ 
  display: block; 
  vertical-align: bottom; 
}
#particles-js{
  z-index:2;
  position:fixed; 
  width: 100%; 
  height: 100%; 
  background-color: #000; 
  background-image: url(""); 
  background-repeat: no-repeat; 
  background-size: cover; 
  background-position: 50% 50%; 
}
.hero-icon {
  width:400px;
  height:400px;
  margin:0 auto 20px auto;
  border:1px solid white;
}
.brands-cont {
  width: 100%;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}
.brands-header {
  width: 100%;
  margin-bottom: 10px;
}
.brand {
  display: inline-block;
}
.brand img {
  height: 50px;
}
footer .container {
  z-index: 3;
  max-width: 400px;
  padding: 20px;
  border: 3px solid white;
  border-radius: 5px;
}
footer p {
  color:white;
}
